nvme_get_features_err_recovery(9)

NAME
nvme_get_features_err_recovery - Get error recovery feature

SYNOPSIS
int nvme_get_features_err_recovery (int fd , enum nvme_get_features_sel sel , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

sel Select which type of attribute to return, see enum nvme_get_features_sel

result
    The command completion result from CQE dword0

DESCRIPTION
Deprecated: doesn't support specifying a NSID. Use nvme_get_features_err_recovery2 instead.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.